{% extends 'base.html' %}
{% load static %}
{% block content %}
<section class="course">
    <div id="profile-menu">
        {% include 'include/profile_menu.html' %}
    </div>
    <div class="course_content">
        <h1 class="course_content_headline">Сертификаты</h1>
        {% for certificate in certificates %}
            <div class="course_content_sert">
                <a class="course_content_sert_el" href='{% url 'certificate_one_get' certificate.pk %}'>
                    <div class='course_content_sert_el_image'>
                        <img src="{{certificate.logo.url}}" alt="">
                    </div>
                    <span class="course_content_sert_el_title">
                        {{ certificate }}
                    </span>
                </a>
            </div>
        {% endfor %}
    </div>
</section>
{% endblock content %}
